## ros-indigo-position-controllers 0.9.4

=== debian/changelog ===
ros-indigo-position-controllers (0.9.4-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 30 Jun 2017 23:00:00 -0000

ros-indigo-position-controllers (0.9.3-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 12 Feb 2016 00:00:00 -0000

ros-indigo-position-controllers (0.9.2-0trusty) trusty; urgency=high

  * Thread-safe and realtime-safe forward controllers.
  * Contributors: Mathias Lüdtke

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-indigo-position-controllers (0.9.1-0trusty) trusty; urgency=high

  * Update package maintainers
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-indigo-position-controllers (0.9.0-0trusty) trusty; urgency=high

  * New controller: position_controllers/JointGroupPositionController (multi-joint)
  * Hold position when starting JointPositionController and JointGroupPositionController
  * Buildsystem fixes
  * Contributors: Dave Coleman, ipa-fxm

 -- Vijay Pradeep <vijay@hidof.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-indigo-position-controllers (0.8.1-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Thu, 10 Jul 2014 23:00:00 -0000

ros-indigo-position-controllers (0.8.0-0trusty) trusty; urgency=high

  * Remove rosbuild artifacts. Fix #90 <https://github.com/ros-controls/ros_controllers/issues/90>.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Vijay Pradeep <vijay@hidof.com>  Sun, 11 May 2014 23:00:00 -0000

ros-indigo-position-controllers (0.7.2-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-indigo-position-controllers (0.7.1-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-indigo-position-controllers (0.7.0-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-indigo-position-controllers (0.6.0-0trusty) trusty; urgency=high

  * Link shared libraries to catkin libraries
    GCC is quite lenient with missing symbols on shared libraries and
    doesn't event output any warning about it.
    When building with other compilers, missing symbols result in build
    errors.
  * Contributors: Paul Mathieu

 -- Vijay Pradeep <vijay@hidof.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-indigo-position-controllers (0.5.4-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Sun, 29 Sep 2013 23:00:00 -0000

ros-indigo-position-controllers (0.5.3-0trusty) trusty; urgency=high

  * Removed manifest.xml from all packages to prevent rosdep heirarchy issues in Groovy and Hydro
  * Added ignored manifest.xml files, added rule to .gitignore

 -- Vijay Pradeep <vijay@hidof.com>  Tue, 03 Sep 2013 23:00:00 -0000

ros-indigo-position-controllers (0.5.2-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Mon, 05 Aug 2013 23:00:00 -0000

ros-indigo-position-controllers (0.5.1-0trusty) trusty; urgency=high

  * Added maintainer

 -- Vijay Pradeep <vijay@hidof.com>  Thu, 18 Jul 2013 23:00:00 -0000

ros-indigo-position-controllers (0.5.0-0trusty) trusty; urgency=high

  * Merged
  * Add meta tags to packages not specifying them.
    - Website, bugtracker, repository.
  * Restore "Fixed PLUGINLIB_DECLARE_CLASS depreacated errors""
    This reverts commit 0862ad93696b0d736b565cd65ea36690dde0eaa7.
  * Adding install targets for plugin xml files
  * Revert "Fixed PLUGINLIB_DECLARE_CLASS depreacated errors"
    This reverts commit 2314b8b434e35dc9c1c298140118a004e00febd8.

 -- Vijay Pradeep <vijay@hidof.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-indigo-position-controllers (0.4.0-0trusty) trusty; urgency=high

  * Version 0.4.0
  * Fixed PLUGINLIB_DECLARE_CLASS depreacated errors
  * adding install targets
  * adding switches for hybrid buildsystem
  * adding these packages which weren't seen by catkinize_stack
  * Extend joint_effort_controller to other interfaces
    - Factor-out implementation of simple command-forwarding controller.
    - Provide specializations (typedefs really) for effort, velocity and position
    interfaces.

 -- Vijay Pradeep <vijay@hidof.com>  Tue, 25 Jun 2013 23:00:00 -0000
